RubyGems Navigation menu

activerecord-arel_depth_first 1.0.1

A DepthFirst visitor for Arel (removed from Rails in 6.1).

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 1.0.1 - April 15, 2022 (7.0 KB)

Runtime 相依性套件 (2):

activerecord >= 6.1.0, < 7.1.0
rake >= 0

擁有者:

Pushed by:

作者:

  • Tieg Zaharia

SHA 256 checksum:

ea835c3894f3bd8d57be1077632ec68e20f3b8551819c489c6fd2f23a5a35dbf

總下載次數 2,990

這個版本 2,990

License:

MIT

Ruby 版本需求: >= 2.2.2

New versions require MFA: true

Version published with MFA: true

相關連結: